<h2 style="color: #3a22fa; font-family: Arial, sans-serif; text-align: center;">Welcome to the DUMMY MODULE DETAIL VIEW</h2>
<p style="color: #333; font-family: Arial, sans-serif; line-height: 1.6;">
    Address Details
</p>
<div style="border: 1px solid #ccc; padding: 20px; border-radius: 8px; font-family: Arial, sans-serif; color: #333;">
    <div style="margin-bottom: 10px;">
        <span style="font-weight: bold;">Name:</span> John Doe
    </div>
    <div style="margin-bottom: 10px;">
        <span style="font-weight: bold;">Street:</span> 123 Main St
    </div>
    <div style="margin-bottom: 10px;">
        <span style="font-weight: bold;">City:</span> Munich
    </div>
    <div style="margin-bottom: 10px;">
        <span style="font-weight: bold;">Zip Code:</span> 80331
    </div>
    <div style="margin-bottom: 10px;">
        <span style="font-weight: bold;">Country:</span> Germany
    </div>
</div>
<a href="/learn-more.html" style="display: inline-block; margin-top: 20px; padding: 10px 20px; background-color: #3a22fa; color: #fff; text-decoration: none; border-radius: 4px; text-align: center;">
    Learn More
</a>
